Bug 157067 - New port: devel/tortoisehg2, a series of applications for Mercurial
Summary: New port: devel/tortoisehg2, a series of applications for Mercurial
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-15 17:20 UTC by Gleb Popov
Modified: 2011-06-13 19:40 UTC (History)
0 users

See Also:


Attachments
file.shar (26.82 KB, text/plain)
2011-05-15 17:20 UTC, Gleb Popov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gleb Popov freebsd_committer 2011-05-15 17:20:08 UTC

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2011-05-21 12:48:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2011-06-13 19:39:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-06-13 19:39:15 UTC
amdmi3      2011-06-13 18:39:00 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/tortoisehg2    Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    devel/tortoisehg2/files patch-setup.py patch-thg 
  Log:
  TortoiseHg is a Windows shell extension and a series of
  applications for the Mercurial  distributed revision control
  system. It also includes a Gnome/Nautilus extension and
  a CLI wrapper application so the TortoiseHg tools can be
  used on non-Windows platforms.
  
  WWW:    http://tortoisehg.bitbucket.org/
  
  PR:             157067
  Submitted by:   arrowdodger <6yearold@gmail.com>
  
  Revision  Changes    Path
  1.4371    +1 -0      ports/devel/Makefile
  1.1       +76 -0     ports/devel/tortoisehg2/Makefile (new)
  1.1       +2 -0      ports/devel/tortoisehg2/distinfo (new)
  1.1       +19 -0     ports/devel/tortoisehg2/files/patch-setup.py (new)
  1.1       +11 -0     ports/devel/tortoisehg2/files/patch-thg (new)
  1.1       +7 -0      ports/devel/tortoisehg2/pkg-descr (new)
  1.1       +4 -0      ports/devel/tortoisehg2/pkg-message (new)
  1.1       +562 -0    ports/devel/tortoisehg2/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"